# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.ProprietaryDate3

Packages that use ProprietaryDate3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of ProprietaryDate3 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with type parameters of type ProprietaryDate3
Modifier and Type
Field
Description
`protected List<ProprietaryDate3>`
TransactionDates3.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return ProprietaryDate3
Modifier and Type
Method
Description
`ProprietaryDate3`
ObjectFactory.`createProprietaryDate3()`
Create an instance of `ProprietaryDate3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return types with arguments of type ProprietaryDate3
Modifier and Type
Method
Description
`List<ProprietaryDate3>`
TransactionDates3.`getPrtry()`
Gets the value of the prtry property.